/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

#header .navbar-nav li #menu-item-22989 > li > a{display: none;}
#menu-item-22989 > a {display: none;}
#menu-primary-menu.nav.navbar-nav li:hover ul{
  left:auto;
  right:0;
  margin-right:-10px;
  }
.header-color .kleo-toggle-menu .minicart-buttons {color: #111010 !important;}
.header-color .kleo-toggle-menu .minicart-buttons .btn-default {color: #111010 !important;}
#menu-register > li {position: relative; padding-top: 30px;}
h3 {font-size: 22px; letter-spacing: -.5px !important;}
h4 {font-size: 20px; letter-spacing: -.5px !important;
}
div.kleo-search-form .kleo_ajax_results {background: transparent;}
.top-bar {font-size: 13px; line-height: 34px;}

.header-color .top-menu li > a, .header-color #top-social li a {
    color: #4C4D4F !important;
}
.top-menu .dropdown-menu {
    font-size: 12px;}

.navbar .pull-left > li > .dropdown-menu .dropdown-menu, .navbar .nav > li > .dropdown-menu.pull-left .dropdown-menu {
    font-size: 14px;
}
.kleo-main-header .navbar-nav > li > a {
    font-size: 14px !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
}

.dropdown-menu>li>a {color: #345 !important;}
.kleo-main-header .btn {
    margin: 0 15px;
    color: #ffffff !important;
}
.kleo-toggle-menu .minicart-header {
    font-size: 13px !important;
}
.kleo-main-header .nav li.kleo-megamenu .dropdown-submenu > a {
  text-transform: uppercase;
  font-weight: bold !important;
  font-size: 14px;
  color: #1D719E !important;
}
#header .navbar-nav .dropdown-menu li a {
    font-weight: normal;
    font-size: 13px !important;
}
#nav-menu-item-search .icon-search:before {
    content: '\e9b6' !important;
    font-weight: bold;
}

.kleo-main-header.header-left .navbar-nav > li:first-child > a {
    margin-left: 15px !important;
}

#menu-shortcodes-1 > li.menu-item.menu-item-gtranslate {padding-top: 10px !important}

div#kleo-login-modal {background: #ffffff !important;}
div#kleo-lostpass-modal {background: #ffffff !important;}
.kleo-form-signin {
    padding: 10px 20px 10px 20px;
}
.kleo-pop-title-wrap.main-color {
background: #ffffff;
color: blue !important;
}

.main-color .btn-primary, .main-color .btn-primary:hover, .main-color .btn-see-through {background-color: #2a416e !important; color: #ffffff !important;}

.popup-btn {
color: #494949 !important;
text-transform: uppercase;
text-decoration: none;
background: #ffffff;
padding: 20px;
border: 4px solid #494949 !important;
display: inline-block;
transition: all 0.4s ease 0s;
}
.popup-btn:hover {
  color: #ffffff !important;
  background: #f6b93b;
  border-color: #f6b93b !important;
  transition: all 0.4s ease 0s;
}

.main-title .page-title {
    font-size: 22px;
    line-height: 32px;
}
.template-page {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.template-page, .sidebar {
    padding-top: 10px !important;
}
legend {
    font-size: 16px !important;
    line-height: inherit;
    color: blue !important;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {margin-bottom: 15px !important;}
#ncr-robot-check > h4 {text-align: right;}
#buddypress .activity-read-more {display: none !important;}
#buddypress .standard-form div.submit input {
    margin-right:  15px !important;
    margin-bottom: 30px !important;
    background: black !important;
    color: white !important;
    padding: 25px;
    line-height: 2px;
}
#buddypress span.thread-post-date {
    font-size: 12px !important;
    color: blue !important;
}
#buddypress div.thread-from {
    font-size: 14px !important;
    color: black !important;
}
#buddypress div.thread-info p {
    margin: 10px;
    font-size: 16px !important;
    color: black !important;
}
#buddypress div.thread-info p a {
    color: blue !important;
}
#buddypress span.activity {
    font-size: 12px !important;
    color: #bbb;
}
input#send-to-input {
    width: 285px !important;
}
/* Gravity Forms NEW */
body .gform_wrapper .gform_footer input[type=submit] {
  font-size: 1.1em;
      background-color: #2a416e !important;
      color: white !important;
      border: none !important;
      padding: 15px !important;
      border-radius: 4px !important;}

body .gform_wrapper .gform_footer input[type=submit]:hover {background-color: #1770a1 !important;}
#gallery-1 img {
    border: 2px solid #ffffff;
}
.main-color .btn-primary, .main-color .btn-primary:hover, .main-color .btn-see-through, .main-color .bordered-icons .feature-item:hover .feature-icon, .main-color .colored-icons.bordered-icons .feature-item:hover .feature-icon {
    color: #ffffff !important;
}
.main-color .btn-see-through {color: #ffffff !important;}
.main-color .btn-see-through:hover {color: #DBDBDB !important;}
.btn-see-through {border-width: 4px;}
.btn.btn-highlight.style2 {
    letter-spacing: .5px !important;
    font-size: 13px !important;
    font-weight: bold;
    text-transform: uppercase;
}
.main-color .btn-primary {background-color: #1770a1 !important; }
.main-color .btn-primary a {color: #ffffff !important;}
.btn-primary {color: #ffffff !important; font-weight: bold; letter-spacing: -.5px !important;}
.btn-highlight {font-weight: bold; letter-spacing: -.5px !important;}
.btn-highlight:hover {background-color: #ffffff !important; color: #2a416e !important;}
/*button sizes*/
.btn-sm, .btn-xs {
    padding: 10px 10px !important;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    letter-spacing: .5px !important;
}
.btn {
    padding: 12px 12px; }
.btn-lg {
    padding: 20px 20px !important;
    font-size: 16px;
    line-height: 1.33;
    border-radius: 4px !important;
}
.btn.btn-xl {
    padding: 20px 60px !important;
    font-size: 16px;
    letter-spacing: .5px !important;
}
.btn-app small {font-size: 14px;font-weight: normal; display: block; margin-left: 40px; text-transform: none; letter-spacing: 1px; padding-bottom: 3px;}
.btn-app span {display: block;margin-left: 40px;letter-spacing: 0px;}
.widget_nav_menu ul ul li a {
    padding-left: 0px !important;
}
.post-meta, .post-meta a {font-size: .9em; color: #1770a1 !important;}
.widget_nav_menu a {padding: 8px 0; font-size: 15px !important;}
#footer .widget-title {
    letter-spacing: -1px !important;
}
.tribe-events-list-widget .tribe-list-widget {
    padding-left: 0px !important;}
.tribe-events-list-widget > ol {padding-left: 0px !important;}
.tribe-events-list-widget .tribe-event-featured {
    padding-bottom: 12px;
    padding-bottom: .75rem;
}

#tribe-events-list-widget-8 > ol {padding-left: 0px !important}
#tribe-events-list-widget-7 > ol {padding-left: 0px !important}
#tribe-events-list-widget-6 > ol {padding-left: 0px !important}
#tribe-events-list-widget-5 > ol {padding-left: 0px !important}
#tribe-events-list-widget-4 > ol {padding-left: 0px !important}
#tribe-events-list-widget-3 > ol {padding-left: 0px !important}
#tribe-events-list-widget-2 > ol {padding-left: 0px !important}
#tribe-events-list-widget-1 > ol {padding-left: 0px !important}

.main-color blockquote {border-left-color: #1770a1;}
blockquote p {font-size: 18px;font-weight: 300; line-height: 28px;}

.g-recaptcha {float: right;}
/* Gravity Forms */
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {color: #263241 !important;}
body .gform_wrapper .gform_heading .gform_title {font-size: 22px;}
.gform_wrapper .form_saved_message {line-height: 2;border: 5px solid #1B5B8E;background-color: #FAEBD7;border-radius: 2px;font-weight: bold;}
.gform_wrapper ul li.gfield {clear: both;margin-bottom: 20px !important;}
div.form_saved_message div.form_saved_message_emailform form input[type=submit] {font-size: 1.1em; background-color: #263241 !important;color: white !important;border: none !important; padding: 10px !important;}
.gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button, .gform_wrapper .gform_page_footer .button.gform_previous_button {font-size: 1.1em; background-color: #263241 !important;color: white !important;border: none !important; padding: 10px !important;}
ul, ol {margin-top: 0;margin-bottom: 10px; padding-left: 30px;}
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {font-size: .8em;color: #105ad0;line-height: 1.4em;}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {font-size: .9em !important;letter-spacing: .5pt;}
.events-maker-ical {margin: 2em 0 !important;}
.posts-listing.standard-listing.with-meta.inline-meta .article-meta {margin-bottom: 10px; margin-top: 0;}
article .article-meta .post-meta small {font-size: 13px;}
.feature-item.default-icons-size .feature-title {font-size: 24px!important;}
.vc_separator h4 {font-size: 20px;font-weight: bold;}
span.kleo-online-status.high-bg {background-color: lime !important;}
/*for profile search form input */
.main-color #search-members-form, .main-color #search-groups-form, .main-color #bbpress-forums form#bbp-search-form {box-shadow: 0 0 0 4px #263241;}
.kleo-continue {float: right; margin-right: 30px;}
.authorbox {height:100%; background-color: #FAFAFA;border: 1px solid #F0F0F0; padding-left: 10px; padding-right: 10px; color: black; margin-top: 30px;}
.author-left {float:left; width:100px; margin-top: 20px; margin-right: 15px; margin-left: 0px; padding-top: 5px;}
.author-right {margin-top:20px;}
.timeline-separator-text .sep-text {background-color: #263241;}
.timeline-feature-item .timeline-dot, .timeline-wrapper .timeline-dot {background-color: #263241;}
.news-headline {font-size: 16px;}
div.gnp_trb span.gnp_lb a {
    color: #ffffff!important;
}
#footer {padding-top: 20px !important}
#footer .kleo-search-form .kleo_ajax_results {background: transparent !important;}
